$dcc.averageSpeed Returns the average speed of a DCC file transfer
Usage
$dcc.averageSpeed $dcc.averageSpeed(<dcc_id>)
Description
Returns the average speed (in bytes/sec) of the specified DCC session. If <dcc_id> is omitted then the DCC Session associated with the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty string. If the DCC session does not refer to a file transfer then this function returns 0. See the dcc module documentation for more information.

Index, Functions